.container {
    padding-bottom: 100px;
}
.section {
    margin-top: 80px;
}
.section__title {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 30px;
}
.cards__container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
}